/* CSS Variables */
:root {
    --font-family: "Montserrat", sans-serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFDF9;
    --color-surface: #F3FAF5;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #047857;
    --color-secondary: #065F46;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-0e681b34 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-bfca5f66 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-913ee0e5 { padding: 0; }
.g-33bb0335 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-33bb0335:hover { text-decoration: underline; }
.g-e7e1f429 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-e7e1f429::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-e7e1f429 span { position: relative; z-index: 2; }
.g-e7e1f429:hover::before { filter: brightness(80%); }
.g-cfa9a89f { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-853f5198 { color: var(--color-text); }
.g-853f5198::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-853f5198:hover { color: var(--color-text-light); }
.g-853f5198:hover::before { background-color: var(--color-primary); }
.g-48fb2bfa { text-decoration: none; }
.g-8c299a2a { width: 100%; }
.g-77ba451c { white-space: nowrap; }
.g-fdb434e6 { aspect-ratio: 16/10; }
.g-81f00ab1 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-02901651 { height: var(--size-xl); }
.g-695d3b4d { min-height: 130px; resize: vertical; }
.g-531c732a img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-71ebef42 { border-radius: var(--b-radius); }
.g-f6ace513 { overflow: hidden; }
.g-fe881cc2 { box-shadow: var(--shadow); }
.g-668ac9d2 { box-shadow: var(--shadow-1); }
.g-aa2108dc { color: var(--color-bg); }
.g-07da062f { color: var(--color-surface); }
.g-5eddc461 { color: var(--color-text); }
.g-321ccf95 { color: var(--color-text-description); }
.g-623948f7 { color: var(--color-text-light); }
.g-008e0b51 { color: var(--color-primary); }
.g-c95eb461 { color: var(--color-secondary); }
.g-e3a3966b { background-color: var(--color-bg); }
.g-c8570502 { background-color: var(--color-surface); }
.g-01a1ccd9 { background-color: var(--color-text); }
.g-b90b9e48 { background-color: var(--color-text-description); }
.g-b881d634 { background-color: var(--color-text-light); }
.g-87d650ed { background-color: var(--color-primary); }
.g-f57a7e83 { background-color: var(--color-secondary); }
.g-e85f6b74 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-3ad9609d { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-230bc525 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-12e494da { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-9ecb8bb8 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-88bf1b24 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-5519e605 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-18dde283 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-fb76aae7 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-64fda671 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-67404827 { font-weight: bold; }
.g-fa321364 { margin-top: var(--size-xxs); }
.g-6e2d1166 { margin-top: var(--size-xs); }
.g-162c668d { margin-top: var(--size-s); }
.g-a45e3df2 { margin-top: var(--size-m); }
.g-4e23545f { margin-top: var(--size-l); }
.g-7f08bbf5 { margin-top: var(--size-xl); }
.g-a65beadd { margin-bottom: var(--size-xxs); }
.g-8cb9d3b6 { margin-bottom: var(--size-xs); }
.g-6066a528 { margin-bottom: var(--size-s); }
.g-6de0e10c { margin-bottom: var(--size-m); }
.g-cfc86d4d { margin-bottom: var(--size-l); }
.g-3035b826 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-cfa9a89f { min-height: var(--size-m); }
 }